Subject: Message from Walmart.com Customer: Ask a question, 200010959010281
From: Kathy Butler <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Thu, 27 Apr 2023 22:09:36 +0000

Dear Designer Living Inc.,

Kathy Butler wants to connect with you for the order below:

Customer Order Number:  200010959010281

Purchase Order No:  108811537077401

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Mona Cotton 3-Piece Paisley Orange Quilt Set, Full/Queen/1253471853

Customer Message:

I ordered a full Queen and I received a twin bed one what do I do

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team